---
id: disease-is-a
title: DiseaseIsA
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type DiseaseIsA {
  isDisease: Disease!
  position: Int!
  disease: Disease!
}
```

### Fields

#### `isDisease` ([`Disease!`](/docs/api/objects/disease))

#### `position` ([`Int!`](/docs/api/scalars/int))

#### `disease` ([`Disease!`](/docs/api/objects/disease))
/cypher-manual/current/functions/scalar/#functions-id) of this relationship.

#### `Disease` ([`Disease`](/docs/api/objects/disease))

Field for the Disease node this IS_A [relationship](https://grandstack.io/docs/graphql-relationship-types) is going to.
